{% extends 'home/base.html' %}

    {% load static %}
    {% block title %} My Courses List{% endblock %}    
    {% block content %}

	<body class="bg-color2">
		{% include 'home/navbar2.html' %}
        <div class="container">
            <h1 class="h2-about mt-5 mb-5 ml-5">{{course.course_Name}}</h1>
            <table class="table table-hover mb-5">
                <tbody class="text-left">
                  <tr>
                    <th scope="col">Lecturer</th>
                    <td>{{course.lecturer}}</td>
                  </tr>
                </tbody>
                <tbody class="text-left">
                  <tr>
                    <th scope="col">Credits</th>
                    <td>{{course.credits}}</td>
                  </tr>
                </tbody>
                <tbody class="text-left">
                  <tr>
                    <th scope="col">Room</th>
                    <td>{{course.room}}</td>
                  </tr>
                </tbody>
                <tbody class="text-left">
                  <tr>
                    <th scope="col">Term</th>
                    <td>{{course.term}}</td>
                  </tr>
                </tbody>
                <tbody class="text-left">
                  <tr>
                    <th scope="col">Course Description</th>
                    <td>{{course.course_Description}}</td>
                  </tr>
                </tbody>
                <tbody class="text-left">
                  <tr>
                    <th scope="col"></th>
                    <td><a class="btn btn-outline-dark" href="/courses/{{course.course_Name}}">Delete</a></td>
                  </tr>
                </tbody>
            </table>
            <a class="btn btn-outline-dark mb-5" href="/course">Courses List</a>
        </div>
     </body>
    {% endblock %}
</html> 